## rust-gix-index 0.33.1

=== debian/changelog ===
rust-gix-index (0.33.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-index 0.33.1 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 18:57:31 +0200
