## rust-gix-index 0.36.0

=== debian/changelog ===
rust-gix-index (0.36.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-index 0.36.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 23:00:42 +0100
