=== debian/control ===
Source: rust-gix-index
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.3.0-~~) <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.15-~~) <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-gix-bitmap-0.2+default-dev (>= 0.2.12-~~) <!nocheck>,
 librust-gix-features-0.39+default-dev <!nocheck>,
 librust-gix-features-0.39+progress-dev <!nocheck>,
 librust-gix-features-0.39+rustsha1-dev <!nocheck>,
 librust-gix-fs-0.12+default-dev <!nocheck>,
 librust-gix-hash-0.15+default-dev <!nocheck>,
 librust-gix-lock-15+default-dev <!nocheck>,
 librust-gix-object-0.45+default-dev <!nocheck>,
 librust-gix-traverse-0.42+default-dev <!nocheck>,
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-gix-validate-0.9+default-dev (>= 0.9.1-~~) <!nocheck>,
 librust-hashbrown-0.14+default-dev (>= 0.14.3-~~) <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.149-~~) <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-rustix-0.38+fs-dev (>= 0.38.20-~~) <!nocheck>,
 librust-rustix-0.38+std-dev (>= 0.38.20-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.7.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.32-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-index]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-index
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-index
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-gix-index-dev is very long, consider overriding

Package: librust-gix-index-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-bstr-1-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-filetime-0.2+default-dev (>= 0.2.15-~~),
 librust-fnv-1+default-dev (>= 1.0.7-~~),
 librust-gix-bitmap-0.2+default-dev (>= 0.2.12-~~),
 librust-gix-features-0.39+default-dev,
 librust-gix-features-0.39+progress-dev,
 librust-gix-features-0.39+rustsha1-dev,
 librust-gix-fs-0.12+default-dev,
 librust-gix-hash-0.15+default-dev,
 librust-gix-hash-0.15+serde-dev,
 librust-gix-lock-15+default-dev,
 librust-gix-object-0.45+default-dev,
 librust-gix-traverse-0.42+default-dev,
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~),
 librust-gix-validate-0.9+default-dev (>= 0.9.1-~~),
 librust-hashbrown-0.14+default-dev (>= 0.14.3-~~),
 librust-itoa-1+default-dev (>= 1.0.3-~~),
 librust-libc-0.2+default-dev (>= 0.2.149-~~),
 librust-memmap2-0.9+default-dev,
 librust-rustix-0.38+fs-dev (>= 0.38.20-~~),
 librust-rustix-0.38+std-dev (>= 0.38.20-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-smallvec-1+default-dev (>= 1.7.0-~~),
 librust-smallvec-1+serde-dev (>= 1.7.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.32-~~)
Provides:
 librust-gix-index+default-dev (= ${binary:Version}),
 librust-gix-index+document-features-dev (= ${binary:Version}),
 librust-gix-index+serde-dev (= ${binary:Version}),
 librust-gix-index-0-dev (= ${binary:Version}),
 librust-gix-index-0+default-dev (= ${binary:Version}),
 librust-gix-index-0+document-features-dev (= ${binary:Version}),
 librust-gix-index-0+serde-dev (= ${binary:Version}),
 librust-gix-index-0.36-dev (= ${binary:Version}),
 librust-gix-index-0.36+default-dev (= ${binary:Version}),
 librust-gix-index-0.36+document-features-dev (= ${binary:Version}),
 librust-gix-index-0.36+serde-dev (= ${binary:Version}),
 librust-gix-index-0.36.0-dev (= ${binary:Version}),
 librust-gix-index-0.36.0+default-dev (= ${binary:Version}),
 librust-gix-index-0.36.0+document-features-dev (= ${binary:Version}),
 librust-gix-index-0.36.0+serde-dev (= ${binary:Version})
Description: Work-in-progress crate of the gitoxide project dedicated implementing the git index file - Rust source code
 Source code for Debianized Rust crate "gix-index"
