=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-index 0.36.0 --all-targets --all-features
Features: test-name=rust-gix-index:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-index 0.36.0 --all-targets
Features: test-name=librust-gix-index-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-index 0.36.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-index-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-index 0.36.0 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-index-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-index 0.36.0 --all-targets --no-default-features
Features: test-name=librust-gix-index-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
