## rust-gix-index 0.37.0

=== debian/changelog ===
rust-gix-index (0.37.0-2) unstable; urgency=medium

  * Team upload.
  * Package gix-index 0.37.0 from crates.io using debcargo 2.7.7
  * Bump rustix dependency to v1

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 03 Oct 2025 23:34:58 +0000

rust-gix-index (0.37.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-index 0.37.0 from crates.io using debcargo 2.7.7

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:42:47 +0100
