## rust-gix-index 0.41.0

=== debian/changelog ===
rust-gix-index (0.41.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-index 0.41.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:36:14 +0100
