=== debian/control ===
Source: rust-gix-index
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.12.0-~~) <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.15-~~) <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-gix-bitmap-0.2+default-dev (>= 0.2.14-~~) <!nocheck>,
 librust-gix-features-0.43+default-dev <!nocheck>,
 librust-gix-features-0.43+progress-dev <!nocheck>,
 librust-gix-fs-0.16+default-dev <!nocheck>,
 librust-gix-hash-0.19+default-dev <!nocheck>,
 librust-gix-lock-18+default-dev <!nocheck>,
 librust-gix-object-0.50+default-dev <!nocheck>,
 librust-gix-traverse-0.47+default-dev <!nocheck>,
 librust-gix-utils-0.3+default-dev <!nocheck>,
 librust-gix-validate-0.10+default-dev <!nocheck>,
 librust-hashbrown+default-dev (<< 0.17-~~) <!nocheck>,
 librust-hashbrown+default-dev (>= 0.15.4-~~) <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.174-~~) <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-rustix-1+fs-dev (>= 1.0.7-~~) <!nocheck>,
 librust-rustix-1+std-dev (>= 1.0.7-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.15.1-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-index]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-index
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-index

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-gix-index-dev is very long, consider overriding

Package: librust-gix-index-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-bstr-1-dev (>= 1.12.0-~~),
 librust-document-features-0.2+default-dev,
 librust-filetime-0.2+default-dev (>= 0.2.15-~~),
 librust-fnv-1+default-dev (>= 1.0.7-~~),
 librust-gix-bitmap-0.2+default-dev (>= 0.2.14-~~),
 librust-gix-features-0.43+default-dev,
 librust-gix-features-0.43+progress-dev,
 librust-gix-fs-0.16+default-dev,
 librust-gix-hash-0.19+default-dev,
 librust-gix-hash-0.19+serde-dev,
 librust-gix-lock-18+default-dev,
 librust-gix-object-0.50+default-dev,
 librust-gix-traverse-0.47+default-dev,
 librust-gix-utils-0.3+default-dev,
 librust-gix-validate-0.10+default-dev,
 librust-hashbrown+default-dev (<< 0.17-~~),
 librust-hashbrown+default-dev (>= 0.15.4-~~),
 librust-itoa-1+default-dev (>= 1.0.3-~~),
 librust-libc-0.2+default-dev (>= 0.2.174-~~),
 librust-memmap2-0.9+default-dev,
 librust-rustix-1+fs-dev (>= 1.0.7-~~),
 librust-rustix-1+std-dev (>= 1.0.7-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-smallvec-1+default-dev (>= 1.15.1-~~),
 librust-smallvec-1+serde-dev (>= 1.15.1-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-index+default-dev (= ${binary:Version}),
 librust-gix-index+document-features-dev (= ${binary:Version}),
 librust-gix-index+serde-dev (= ${binary:Version}),
 librust-gix-index-0-dev (= ${binary:Version}),
 librust-gix-index-0+default-dev (= ${binary:Version}),
 librust-gix-index-0+document-features-dev (= ${binary:Version}),
 librust-gix-index-0+serde-dev (= ${binary:Version}),
 librust-gix-index-0.41-dev (= ${binary:Version}),
 librust-gix-index-0.41+default-dev (= ${binary:Version}),
 librust-gix-index-0.41+document-features-dev (= ${binary:Version}),
 librust-gix-index-0.41+serde-dev (= ${binary:Version}),
 librust-gix-index-0.41.0-dev (= ${binary:Version}),
 librust-gix-index-0.41.0+default-dev (= ${binary:Version}),
 librust-gix-index-0.41.0+document-features-dev (= ${binary:Version}),
 librust-gix-index-0.41.0+serde-dev (= ${binary:Version})
Description: Work-in-progress crate of the gitoxide project dedicated implementing the git index file - Rust source code
 Source code for Debianized Rust crate "gix-index"
